Bug 204107 - www/py-seafdav: taking maintainership
Summary: www/py-seafdav: taking maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason Unovitch
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks: 203927
  Show dependency treegraph
 
Reported: 2015-10-28 22:11 UTC by Ultima
Modified: 2015-10-30 02:40 UTC (History)
2 users (show)

See Also:
Ultima1252: maintainer-feedback+


Attachments
py-seafdav.diff (419 bytes, patch)
2015-10-28 22:11 UTC, Ultima
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ultima 2015-10-28 22:11:09 UTC
Created attachment 162548 [details]
py-seafdav.diff

The current maintainer is busy and unable to contribute at this time. Going to take his ports for now and if he wants them back later Ill be more than happy to transfer them back. =]

email he sent me...

I recently have a new family member and I can not continue to maintain the ports for some time.  I am sorry. 
 
Best, Jingfeng
Comment 1 commit-hook freebsd_committer 2015-10-29 02:33:53 UTC
A commit references this bug:

Author: junovitch
Date: Thu Oct 29 02:33:18 UTC 2015
New revision: 400434
URL: https://svnweb.freebsd.org/changeset/ports/400434

Log:
  www/py-seafdav: pass MAINTAINER to submitter

  Reference:	https://lists.FreeBSD.org/pipermail/freebsd-ports/2015-October/100923.html

  PR:		204107
  Approved by:	Jingfeng Yan <yan_jingfeng@yahoo.com> (outgoing maintainer)
  Submitted by:	Ricky Gallamore <ultima1252@gmail.com>

Changes:
  head/www/py-seafdav/Makefile
Comment 2 Jason Unovitch freebsd_committer 2015-10-29 02:35:02 UTC
Committed! Thanks!